
.menu_fixed{
    position: relative;
}
.setting_card {
    /* background-color: #fff; */
    padding: 50px 0px;
    margin: 20px 0px;
    /*border: 1px #e3e3e3 solid;*/
    /*min-height: 80vh;*/
}
.setting_card:before{
   content: "";
   background-color: #e8f5f8;
   -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
   clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   z-index: -1;
}
.tabs-v {
   position: relative;
   display: flex;
   flex-direction: column;
   flex-wrap: wrap;
   justify-content: center;
}

.tabs-v label {
   position: relative;
   order: 1;
   display: flex;
   justify-content: flex-start;
   align-items: center;
   width: 325px;
   height: calc(500px / 8);
   padding: 10px 15px;
   margin-bottom: 0;
   background-color: transparent;
   cursor: pointer;
   transition: background-color 500ms ease-in-out;
}
.tabs-v label > img {
   width: 23px;
   height: auto;
   filter: saturate(0);
   transition: all 500ms ease-in-out;
}
.tabs-v label > p {
   padding: 0 0 0 15px;
   margin: 0;
   font-family: sans-serif;
   font-size: 13px;
   font-weight: 600;
   color: #494949;
   text-transform: uppercase;
   transition: all 500ms ease-in-out;
}
.tabs-v label:hover {
   background-color: rgba(0, 0, 0, 0.03);
}
.tabs-v label:hover > img {
   filter: saturate(1);
}

.tabs-v .tab-content {
   position: absolute;
   top: 0;
   right: 0;
   width: calc(100% - 325px);
   padding: 0;
   margin: 0;
   display: none;
}
/*  .tabs-v .tab-content > div {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   align-items: stretch;
   background-color: #fff;
}*/
/*.tabs-v .tab-content > div > div {
   height: 500px;
}*/
/*.tabs-v .txt-tab {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   align-items: center;
   width: 50%;
   padding: 4vh calc(2vw + 15px);
}*/

.tabs-v > input {
   display: none;
}
.tabs-v > input + label::before {
   content: "";
   position: absolute;
   left: 100%;
   top: 50%;
   transform: translateY(-50%);
   width: 0;
   height: 0;
   border: 0 solid transparent;
   border-right: 0;
   transition: all 500ms ease;
   z-index: 1;
}
.tabs-v > input + label::after {
   content: "";
   position: absolute;
   right: 0;
   top: 50%;
   transform: translateY(-50%);
   /*width: 1px;*/
   height: 100%;
   background-color: #19b5fe;
   transition: all 500ms ease;
}
.tabs-v > input:checked + label {
   background-color: rgba(0, 0, 0, 0.03);
}
.tabs-v > input:checked + label::before {
   border: 8px solid transparent;
   border-right: 0;
   /*border-left-color: var(--c1);*/
   border-left-color: #19b5fe;
}
.tabs-v > input:checked + label::after {
   width: 5px;
}
.tabs-v > input:checked + label > img {
   filter: saturate(1);
}

.tabs-v > input:checked + label + .tab-content {
    display: block;
    /*padding: 4vh calc(2vw + 15px);*/
    padding: 21px 25px;
    border: 1px solid #cccdce;
    background-color: #fff;
}
.tabs-v .txt-tab h5{
  font-size: 14px;
  font-weight: 600;
  padding: 10px 0px;
  margin-bottom: 0px;
}
.tabs-v .txt-tab .h5_billing_info{
  font-size: 14px;
  font-weight: 600;
  padding: 0px 0px !important;
  margin-bottom: 5px !important;
}
.tabs-v .txt-tab h6{
  font-weight: 600;
  font-size: 13px;
}
.tabs-v .txt-tab ul{
  list-style: none;
  list-style: disc;
  padding: 0px 15px;
}
.tabs-v .txt-tab ul li{
  font-size: 13px;
}

/*.tabs-v [class*="img-tab"] {
   width: 50%;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: 50%;
   min-height: 35vh;
}
.tabs-v .img-tab1 {
   background-image: url(https://heuze.site-privilege.pagesjaunes.fr/wp-content/uploads/sites/6851/2018/11/37786.jpg);
}
.tabs-v .img-tab2 {
   background-image: url(https://heuze.site-privilege.pagesjaunes.fr/wp-content/uploads/sites/6851/2018/11/43251.jpg);
}
.tabs-v .img-tab3 {
   background-image: url(https://heuze.site-privilege.pagesjaunes.fr/wp-content/uploads/sites/6851/2018/11/hake-1106698_1920-1.jpg);
}
.tabs-v .img-tab4 {
   background-image: url(https://heuze.site-privilege.pagesjaunes.fr/wp-content/uploads/sites/6851/2018/11/beer-1513436_1920.jpg);
}
.tabs-v .img-tab5 {
   background-image: url(https://heuze.site-privilege.pagesjaunes.fr/wp-content/uploads/sites/6851/2018/11/food-3808953_1920.jpg);
}
.tabs-v .img-tab6 {
   background-image: url(https://heuze.site-privilege.pagesjaunes.fr/wp-content/uploads/sites/6851/2018/11/40122.jpg);
}
.tabs-v .img-tab7 {
   background-image: url(https://heuze.site-privilege.pagesjaunes.fr/wp-content/uploads/sites/6851/2018/11/cruise-ship-3808997_1920.jpg);
}
.tabs-v .img-tab8 {
   background-image: url(https://heuze.site-privilege.pagesjaunes.fr/wp-content/uploads/sites/6851/2018/11/40419.jpg);
}*/

@media only screen and (max-width: 1239px) {
   .tabs-v {
      flex-direction: row;
   }
   .tabs-v label {
      display: block;
      width: calc(100% / 4);
      height: auto;
      padding: 15px 0 20px;
      text-align: center;
   }
   .tabs-v label > img {
      width: 50px;
   }
   .tabs-v label > p {
      padding: 15px 10px 0;
   }
   .tabs-v > input + label::before {
      display: none;
   }
   .tabs-v > input + label::after {
      right: auto;
      left: 50%;
      top: auto;
      bottom: 0;
      transform: translateX(-50%);
      width: 100%;
      height: 1px;
      border: none;
   }
   .tabs-v > input:checked + label::after {
      width: 100%;
      height: 5px;
      background-color: var(--c1);
   }
   .tabs-v .tab-content {
      order: 2;
      position: relative;
      width: 100%;
   }
   .tabs-v .tab-content > .reverse-tab > .txt-tab {
      order: 2;
   }
   .tabs-v .tab-content > div > div {
      width: 50%;
      height: auto;
   }
   .tabs-v .txt-tab {
      min-height: 25vh;
   }
}

@media only screen and (max-width: 959px) {
   .tabs-v .tab-content > div > div {
      width: 100%;
   }
   .tabs-v .tab-content > .reverse-tab > .txt-tab {
      order: 0;
   }
}

@media only screen and (max-width: 767px) {
   .tabs-v label {
      width: calc(100% / 2);
      padding: 15px 0;
   }
   .tabs-v label > img {
      display: none;
   }
   .tabs-v label > p {
      padding: 0;
   }
   .tabs-v [class*="img-tab"] {
      min-height: 25vh;
   }
}

@media only screen and (max-width: 480px) {
   .tabs-v label {
      width: 25%;
   }
   .tabs-v > input:checked + label{
      border-left: 1px solid #19b5fe;
      border-top: 1px solid #19b5fe;
      border-right: 1px solid #19b5fe;
      background-color: #fff;
   }
   .mobile_hr{
      display: none;
   }
   .tabs-v > input:checked + label + .tab-content{
      border-left: 1px solid #cccdce;
      border-right: 1px solid #cccdce;
      border-bottom: 1px solid #cccdce;
      border-top: 0px solid #cccdce;
   }
}



.tabs-v {
   margin-bottom: 15%;
}
/* .dn {
   display: none !important;
}*/

.my-btn-container {
   line-height: 0;
   margin-top: 20px;
   float: right;
   cursor: default;
}
.my-btn {
    background-color: #19b5fe;
    border-color: #19b5fe;
    color: #fff !important;
    cursor: pointer;
}
.my-btn:hover {
   background-color: #0ba6ef;
   border-color: #0ba6ef;
}
.my-btn.disabled{
   background-color: #c1c1c1;
   border-color: #c1c1c1;
   cursor: not-allowed !important;
}

.tabs-v .txt-tab i{
  font-size: 14px;
}
.fa-eye-slash{
   position: absolute;
   top: 10px;
   right: 24px;
}
.fa-eye{
   position: absolute;
   top: 10px;
   right:24px;
}